DSA-5233-1

Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5233-1.json
Aliases
Published
2022-09-21T00:00:00Z
Modified
2022-09-22T22:13:42.124022Z
Details

Maher Azzouzi discovered that missing input sanitising in the Enlightenment window manager may result in local privilege escalation to root.

For the stable distribution (bullseye), this problem has been fixed in version 0.24.2-8+deb11u1.

We recommend that you upgrade your e17 packages.

For the detailed security status of e17 please refer to its security tracker page at: \ https://security-tracker.debian.org/tracker/e17

References

Affected packages

Debian:11 / e17

e17

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0
Fixed
0.24.2-8+deb11u1

Affected versions

0.*

0.24.2-8